# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-06-20 15:48+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: routes.py:33
msgid "Let's set up an initial user."
msgstr ""

#: routes.py:34
msgid "Full Name"
msgstr ""

#: routes.py:35
msgid "Username"
msgstr ""

#: routes.py:36
msgid "This username is available"
msgstr ""

#: routes.py:37
msgid "This username is not available"
msgstr ""

#: routes.py:38
msgid "This username is reserved by the system"
msgstr ""

#: routes.py:39
msgid "The username must be one word, lowercase, with no special characters"
msgstr ""

#: routes.py:40
msgid "Password"
msgstr ""

#: routes.py:41
msgid "Password (confirm)"
msgstr ""

#: routes.py:42
msgid "These passwords do now match"
msgstr ""

#: routes.py:43
msgid "This password is too short"
msgstr ""
